.tags {
  display: flex;
  flex-wrap: wrap;
  a {
    padding: 5px 15px;
    background: #fff;
    border-radius: 3px;
    color: #000;
    border: 1px solid #ccc;
    margin-bottom: 0.7rem;
    margin-left: 0.2rem;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    &:hover {
      border-color: $blue-1;
      color: $blue-1;
    }
  }
}
